<?php
define('lang_stars_kills_bron', ' kills to Bronzestar');
define('lang_stars_kills_silv', ' kills to Silverstar');
define('lang_stars_kills_gold', ' kills to Goldstar ');
define('lang_stars_kills_plat', ' kills to Platinstar');
define('lang_last_awards', 'The last awards');
define('lang_no_awards', 'No awards!');

define('lang_awards_bron', 'Bronzestar');
define('lang_awards_silv', 'Silverstar');
define('lang_awards_gold', 'Goldstar');
define('lang_awards_plat', 'Platinstar');